



	
/* -------------------------------------------------------------
======	RESET
------------------------------------------------------------- */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {display: block}
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
:hover, :focus, :active { outline: none; }
@import "material-icons";
@font-face {
    font-family: Gotham;
    src: url('../fonts/GothamBookRegular.otf');
    font-weight: normal;
    font-style: normal;
} 
#loading{
	position:fixed;
	width: 100%;
	height: 100% !important;
	top: 0;
	background: #fff
	url('../img/main/loading.gif')
	 no-repeat center center;	
	z-index: 99999;
}

html, button, input, select, textarea {

	scroll-behavior: smooth !important;
	font-family: Gotham;
	font-weight: 400; /* normal */
	color: #555; 
	font-smooth:always;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.004);}

body { margin: 0; font-size: 13px; line-height: 1.6; }

a { color: #000000; font-weight: normal;
	cursor: pointer;  text-decoration: none;
	transition:color 0.2s ease; -moz-transition:color 0.2s ease; -webkit-transition:color 0.2s ease; -o-transition:color 0.2s ease;}

a:hover { color: #ffc90e!important; text-decoration: none !important; background: rgba(221, 221, 221, 0) !important;} 

::-moz-selection { background: rgb(255, 201, 14); color: #fff; text-shadow: none; }
::selection { background: rgb(255, 201, 14); color: #fff; text-shadow: none; }	

p{margin: 0 0 1em;}
p:last-child {margin-bottom: 0;}

a:visited{opacity:0.9;}
a:active, a:focus{position:relative;top:1px;}
abbr[title]{border-bottom:1px dotted}
dfn{font-style:italic}
hr{display:block; height:1px; border:0; border-top:1px solid #ddd; margin:1em 0; padding:0;}

pre, code, kbd, samp{font-family:monospace,monospace; _font-family:'courier new',monospace; font-size:1em}
q{quotes:none}
q:before, q:after{content:""; content:none}
blockquote { margin: 1em 1em 1em 0; padding: 1em; border-left: 1px solid #DDD; font-style: italic; color: #999;}
blockquote p {font-size: 1.1em;line-height: 2em;margin-bottom: 0;}
blockquote small {display: block;font-size: 1em;line-height: 1.6em;color: #bfbfbf; text-align: right;}
blockquote small:before {content: '\2014 \00A0';}
b, strong{font-weight:700}
small{font-size:85%; color: #999;}
sub, sup{font-size:75%; line-height:0; position:relative; vertical-align:baseline}
sup{top:-0.5em}
sub{bottom:-0.25em}
dd{margin:0 0 0 40px} dt{font-weight: 700;}
ul, ol{list-style:none; list-style-image:none; margin:0; padding:0;}
img{border:0; -ms-interpolation-mode:bicubic; vertical-align:middle}
svg:not(:root){overflow:hidden}
figure{margin:0}
form{margin:0}
fieldset{border:0; margin:0; padding:0}
label{cursor:pointer}
legend{border:0; *margin-left:-7px; padding:0;white-space: normal;}
button, input, select, textarea{font-size:100%; margin:0; vertical-align:baseline; *vertical-align:middle}
button, input{line-height:normal; *overflow:visible}
table button, table input{*overflow:auto}
button, input[type="button"], input[type="reset"], input[type="submit"]{cursor:pointer; -webkit-appearance:button}
input[type="checkbox"], input[type="radio"]{box-sizing:border-box}
input[type="search"]{-webkit-appearance:textfield; -moz-box-sizing:content-box; -webkit-box-sizing:content-box; box-sizing:content-box}
input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
button::-moz-focus-inner, input::-moz-focus-inner{border:0; padding:0}
textarea{overflow:auto; vertical-align:top; resize:vertical}
table{border-collapse:collapse; border-spacing:0}
td{vertical-align:top}
.chromeframe { margin: 1em 0; background: red; color: black; padding: 1em; }



/* -------------------------------------------------------------
======	STYLES
------------------------------------------------------------- */

/* -- FORMS 
------------------------------------------------------------- */
form{margin-top: 2em;}
form li{margin-bottom: 1.5em;}
label{display: block; margin-bottom:1em; font-weight: 700;}
input, select, textarea {
	border: 1px solid #DDD;
	color: #777;
	font-size: 1em;
	padding: 1em;
	width:60%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	*behavior: url(/js/boxsizing.htc); }
textarea{padding: 1em; min-height:15em; height: auto; width: 100%; }
input, textarea {
 -moz-transition: border .25s;
 -webkit-transition: border .25s;
 -o-transition: border .25s;
 transition: border .25s;}
input:hover, textarea:hover, input:focus, textarea:focus,input:active, textarea:active { border: 1px solid #999;}
input[type="text"],textarea{cursor: text;}
input[type="radio"], input[type="checkbox"] { display: inline; width:auto; height: auto; margin-right: 1em; }
input[type="checkbox"] + label, input[type="radio"] + label { display: inline;}
input[type="file"]{ border: none;}
input[type="date"]{ width: auto;}
select {height: auto;}
/* Placeholders */
::-webkit-input-placeholder { color: #BBB;}
:-moz-placeholder {color: #BBB;}
:-ms-input-placeholder {color: #BBB;}
/* validate.js */
label.error { color: rgb(255, 201, 14); margin: 0.5em 0 0 0.5em; font-weight: normal; font-style: italic; }



/* -- BUTTONS 
------------------------------------------------------------- */
.button, input[type="submit"], button, .toggle-title {
	color: #666;
	font-size: 1.1em;
	font-weight: normal;
	padding: 0.6em 1.2em;
	text-shadow: 0 1px 0 #ddd;
	border: solid 1px #ddd;
	text-decoration: none;
	cursor: pointer;
	
	background: #efefef; /* Old browsers */
	background: -moz-linear-gradient(top,  #f6f6f6 0%, #efefef 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f6), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f6f6f6 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f6f6f6 0%,#efefef 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f6f6f6 0%,#efefef 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f6f6f6 0%,#efefef 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */
		
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	-ms-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	
	-webkit-transition: 0.1s linear all;
	-moz-transition: 0.1s linear all;
	-ms-transition: 0.1s linear all;
	-o-transition: 0.1s linear all;
	transition: 0.1s linear all; }
.button:hover, input[type="submit"]:hover, button:hover, .toggle-title:hover {
	color: #333;
	text-decoration: none;
	border-color: #BBB;
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
	background: 0 100%;}
.button:focus, input[type="submit"]:focus, button:focus, .toggle-title:focus {
	color: #333;
	border-color: #BBB;}
.button:active, input[type="submit"]:active, button:active, .toggle-title:active {
	color: #000;
	background: #F5F5F5;
	border-color: #444;
	position: relative; top:1px;}



/* -- TYPO
------------------------------------------------------------- */
h1,h2,h3,h4,h5,h6{margin:0 0 1em; font-weight: normal;}

h1 {font-size: 4.1em; 
	letter-spacing: -0.075em;  
	line-height: 0.9; 
	color: #000000;
	margin: 0 0 0.5em; 
	font-weight: normal; }
h2 { font-size: 2.5em; margin: 0 0 20px; letter-spacing: -0.05em; color: #000000; line-height: 1; }
h3 { font-size: 1.75em; }
h4 { font-size: 1.5em; }
h5 { font-size: 1.17em; margin: 0; color: #000000; }
h6 { font-size: 1em; margin-bottom: 2px; font-weight: 700; }

h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{color:#333; text-decoration: none;}
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover{color:rgb(255, 201, 14);text-decoration: underline;}



/* -- GRID  https://github.com/mattberridge/Proportional-Grids/
------------------------------------------------------------- */
body{width:100%; background: url(../img/main/stripes\ 2.png) no-repeat 50% 0;}
.container {width: 90%; margin: 5em auto; max-width: 1100px; min-width: 300px;}
 
.grid-wrap {
  margin-left: -3em; /* the same as your gutter */
  overflow: hidden;
  *zoom:1;}
  .grid-wrap:before, .grid-wrap:after{content:""; display:table}
  .grid-wrap:after{clear:both}
  
.grid {
  float: left;
  padding-left: 3em; /* this is your gutter between columns */
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(/js/boxsizing.htc); }
  .grid2 {
	float: left;
	width: 100%;
	padding-left: 2em; 
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	*behavior: url(/js/boxsizing.htc); }
  
.half-gutter {margin-left: -1.5em; }
  .half-gutter .grid-col {padding-left: 1.5em; }
  
.col-full {width: 100%; }
.col-one-half {width: 50%; }
.col-one-third {width: 33.333%; }
.col-two-thirds {width: 66.666%; }
.col-one-quarter {width: 25%; }
.col-three-quarters {width: 75%; }
.col-three-quarters3 { }
.col-one-quarterpro {width: 60%; }
.col-three-quarterspro {width: 40%; }

.divide-top{border-top: 1px solid #ccc;padding-top: 2em;margin-top: 1.5em; }

.mright{ margin-right: 3em;}
.mleft{ margin-left: 3em;}
.mtop{ margin-top: 3em;}
.mbottom{ margin-bottom: 2em;}
.halfmright{ margin-right: 1.5em;}
.halfmleft{ margin-left: 1.5em;}
.halfmtop{ margin-top: 1.5em;}
.halfmbottom{ margin-bottom: 1.5em;}
.mtitle{
	margin-bottom: 2em;
	border-left: 3px solid rgb(0, 0, 0)  !important ; 
	padding-left: 7px !important;
	 text-align: right !important; 
	 font-size: 0.9rem !important;
}

.fright, .fleft{display:block; overflow:hidden}

.frightop{float:right; margin-top: 1.5rem;font-size: 17.5px;}
.fright{float:right;}
.fleft{float:left; font-size: x-large;}

.alignleft{float: left;clear: left;margin: 0.38em 1.62em 0.38em 0;}
.alignright {float: right;clear: right;margin: 0.38em 0 0.38em 1.62em;}
.aligncenter {margin: 0 auto 1.62em;display: block;}



/* -- MISC
------------------------------------------------------------- */
figure { max-height: 100%; overflow: hidden;}
figure figcaption { }
.imglogo { max-width: 15.5rem;max-height: 8rem; }
.imgabout{display: block;
	margin-left: auto;
	margin-right: auto;
	width: 90%;}
	.imgabout2{display: block;
		margin-left: auto;
		margin-right: auto;}
img { max-width: 100%; height: auto; width: auto; }
a img {
    -webkit-transition: opacity 1s ease;
    -moz-transition: opacity 1s ease;
    -o-transition: opacity 1s ease;
    -ms-transition: opacity 1s ease;
    transition: opacity 1s ease; }
a img:hover {
	*zoom: 1;
	opacity: 0.7;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 70);
	filter: alpha(opacity = 70);}
    
    
    
/* -------------------------------------------------------------
======	PAGES
------------------------------------------------------------- */
    
/* -- HEADER
------------------------------------------------------------- */
header#navtop {  clear: both; overflow: hidden; }
    header nav ul { float: left; overflow: hidden; padding: 0 3em 0 2em; border-left: 1px solid #ddd; line-height: 2em; }
nav a, menu a { text-decoration: none; color: #000000; }
.navactive { color: rgb(255, 201, 14) }
.logo {margin-bottom: 3em;}
.logo:hover {background: none;}
		
		
/* -- GENERAL 
------------------------------------------------------------- */
.main > section { margin-bottom: 7em; }
.main header{ color: #000000; margin-bottom: 3em; }
.main header hr{border-top-color:#999;}
.arrow:after {content:" \27F6"; /* html unicode: &#10230; */ } 
header .arrow {color: #999; font-style: italic;}
.arrow:hover {color: rgb(255, 201, 14); }
.arrow2:hover {color: rgb(255, 201, 14); }
.imgsize{ height:200px; width:350px;}
.imgsize2{ width:350px; ;
}


/* -- FOOTER
------------------------------------------------------------- */
footer  { color: #000000; margin-bottom: 7em; font-size: 14px;}
footer nav ul { float: right; overflow: hidden; }
footer a {color: #999;}
footer li { float: left; margin-right: 1em; padding-right: 1em; border-right: 1px solid #DDD; font-size: 1em; }
footer li:last-child { margin-right: 0; padding-right: 0; border-right: none; }
.up a { display: block; text-align: center; margin: 0 auto; }
.btnfooter{
	display: block; height: 40px; width: 100px; background: rgb(245, 193, 4); color: #ffffff; text-align: center; font-weight: bold; font-size: 100%; line-height: 40px; font-family: Gotham; border-radius: 10px; text-decoration: none;
    -webkit-transition: background 0.5s; 
        transition: background 0.5s;}
.btnfooter :hover{
	background:#DDD; color: #787777; 
}

/* -- HOME-PAGE
------------------------------------------------------------- */
/* Services */
.services aside { color: #999; padding-top: 1em; border-top: 1px solid rgb(255, 201, 14);}
.services aside:after, .services h5:after { content: ""; display: block; height: 1px; width: 1em; background: #DDD; margin: 1em 0; }

/* Slider */
	/* Browser Resets */
.flex-container a:active,.flexslider a:active,.flex-container a:focus,.flexslider a:focus  {outline: none;}
.slides,.flex-control-nav,.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 
	/* FlexSlider Necessary Styles */ 
.flexslider {margin: 0; padding: 0; position: relative;}
.flexslider .slides > .slide {display: none; -webkit-backface-visibility: hidden;}
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

.slide figcaption {
	position: absolute;
	background: #ffffffd6; 
	height: auto; min-height: 3em; width: 30%; padding: 1em; 
	top: 3em; right: 0; }
.slide figcaption div { text-align: right; display: block; border-right: 1px solid #DDD; padding: 0 2em 0 0; margin: auto 5em auto 0; }
.slide figcaption div p { margin: 0 }
.flex-direction-nav{ position: absolute; top: 4em; right: 1.5em; z-index: 10;}
.flex-direction-nav li {display: inline;}
.flex-prev, .flex-next{ text-decoration: none; color: #999;	margin-left: 1em;}
.flex-prev:hover, .flex-next:hover{ color: rgb(255, 201, 14)}


/* -- WORKS / Home-page and Works-page
------------------------------------------------------------- */
.works figure > a{ 
	display: block; 
	height: 100%; width: 100%; 
	overflow: hidden; 
	position: relative;
	border-top: 1px solid rgb(255, 201, 14); padding-top: 1em; }
 	
.works figure .zoom{ 
	display: block; 
	position: absolute; top: 13px; left: 0; 
	background: url(../img/main/zoom.png) no-repeat center; 
	width: 100%; height: 100%; 
	*zoom: 1;
	opacity: 0;
	background-color:  rgba(255, 203, 14, 0.447);
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 0);
	filter: alpha(opacity = 0); }

.works figure figcaption{ margin-top: 1em; padding: 0 0.5em; white-space: nowrap; }
.works figure figcaption a{line-height:2em; color: #000000; font-weight: 700; }
.works figure figcaption p{ margin: 0; }

.works-page .works figure { margin-bottom: 3em;}

.main aside{margin-bottom: 2em}
.main aside menu{padding: 0 0 0 1em; line-height: 2em;}
.main aside menu a{color: #999;}
.main aside menu .buttonactive {color: rgb(255, 201, 14) }
.asidecontact{margin-bottom: 2em; background-color: #e6e6e6; border-radius: 10px;}

/*Why Section*/
.display-4 .h6:hover{
color:rgb(255, 201, 14);
}
.circle-100 {
	width: 65px;
	height: 65px;
	border-radius: 50%;
	text-align: center;
	line-height: 65px;
	border: 2px solid rgb(255, 201, 14);
	font-size: 25px;
	margin: auto;
	color: rgb(0, 0, 0);
  }
  .display-4 {
	font-size: 2.4rem;
	font-weight: 300;
	line-height: 1.2;
	color: blsck;
  }
  .display-4:hover{
	color:rgb(255, 201, 14);
	}

  .has-line:after {
	content: '';
	width: 80px;
	height: 3px;
	border-radius: 20px;
	background-color: rgb(255, 201, 14);
	display: block;
	margin: 15px auto 18px;
	color: rgb(0, 0, 0);
  }
  .has-line2:after {
	content: '';
	width: 90px;
	height: 3px;
	border-radius: 20px;
	background-color: rgb(255, 201, 14);
	display: block;
	margin: 15px auto 18px;
	color: rgb(0, 0, 0);
  }
  .mb-3,
.my-3 {
  margin-bottom: 1rem !important;
  color: rgb(0, 0, 0);
}
.mb-5,
.my-5 {
  margin-bottom: 3rem !important;
  color: #000000 !important;
}

.pb-4,
.py-4 {
	color: rgb(0, 0, 0);
}
.text-center {
	text-align: center !important;
  }
.col-lg-4{
	position: relative;
	width: 100%;
	color: rgb(0, 0, 0);
}
.title {
	font-size: calc(16px + (16 - 15) * ((100vw - 320px) / (1200 - 320)));
  }
  .why {
	padding: 2rem 0;
  }
  

  .border {
	position: relative;
	z-index: 1;
	width: 60%;
	margin: 0 auto;

 }
 
 
  
 

  .border2 {
	position: relative;
	z-index: 1;
	border: 1px solid #000000;

	-webkit-transition: border .2s ease-in;
  -moz-transition: border .2s ease-in;
  -o-transition: border .2s ease-in;
  transition: border .2s ease-in;
 }

 
 .border2::before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 15px;
	left: 15px;
	right: 15px;
	bottom: 15px;
	border: 1px solid white;
	-webkit-transition: border .2s ease-in;
  -moz-transition: border .2s ease-in;
  -o-transition: border .2s ease-in;
  transition: border .2s ease-in;
 }
 
 .border2::after {
	content: "";
	position: absolute;
	z-index: -1;
	top: 30px;
	left: 30px;
	right: 30px;
	bottom: 30px;
	border: 1px solid rgb(255, 201, 14);
	
	-webkit-transition: border .3s ease-in;
  -moz-transition: border .3s ease-in;
  -o-transition: border .3s ease-in;
  transition: border .3s ease-in;
 }
 .border2:hover {
	border: 4px solid #000000;
  }
  .border2:hover::before {
	border: 4px solid white;
  }
  .border2:hover::after {
	border: 4px solid rgb(255, 201, 14);
  }

  .border5 {
	position: relative;
	z-index: 1;
	border: 1px solid #000000;

	-webkit-transition: border .2s ease-in;
  -moz-transition: border .2s ease-in;
  -o-transition: border .2s ease-in;
  transition: border .2s ease-in;
 }

 
 .border5::before {
	content: "";
	position: absolute;
	z-index: -1;
	top: -17px;
	left: -17px;
	right: -17px;
	bottom: -17px;
	border: 1px solid rgb(130, 130, 130);
	-webkit-transition: border .2s ease-in;
  -moz-transition: border .2s ease-in;
  -o-transition: border .2s ease-in;
  transition: border .2s ease-in;
 }
 
 .border5::after {
	content: "";
	position: absolute;
	z-index: -1;
	top: -30px;
	left: -30px;
	right: -30px;
	bottom: -30px;
	border: 1px solid rgb(255, 201, 14);
	
	-webkit-transition: border .3s ease-in;
  -moz-transition: border .3s ease-in;
  -o-transition: border .3s ease-in;
  transition: border .3s ease-in;
 }
 .border5:hover {
	border: 4px solid #000000;
  }
  .border5:hover::before {
	border: 4px solid #828282;
  }
  .border5:hover::after {
	border: 4px solid rgb(255, 201, 14);
  }
 /*Banner*/
 
 .display-3 {
	font-size: 3rem;
	font-weight: 300;
	line-height: 1.2;
	padding-left: 1rem;
	padding-right:1rem;
	color: #fff;
  }

  .test:hover{
	color: rgb(255, 201, 14)!important;
  }
  
 .mb-5 {
   margin-bottom: 3rem !important;
   font-weight: 300 !important;
   color: #fff;
   padding-left: 2rem;
    padding-right: 2rem;
 }

 .banner2:hover{
	color: rgb(255, 201, 14);
 }
/* -- SUBPAGES 
------------------------------------------------------------- */
/*Separations*/
.main:not(.home-page) > section article h2 { margin-top: 1em; padding-top: 1em; border-top: 1px solid rgb(255, 201, 14); }
.main:not(.home-page) > section article:first-child h2 { margin-top: 0;}

/* Work-page (single) */
.work-page figure {margin-bottom: 3em;}
.work-page figcaption {text-align: center; margin-top: 1em;}

/* Services-page */
.warning { 
	display: block; 
	border-left: none; border-right: none; 
	text-align: center; 
	padding: 20px; margin: 20px 0px; }

	/* - Toggles */  
.toggle-view > li {
    margin-top: 1em;
    position: relative; }
.toggle-title {padding: 0.8em 2em;}
.toggle-title-detail {
    font-size: 0.8em;
    color: #999;
    font-weight: normal;
    text-transform: lowercase; }
.toggle-title:after {
    content: "\25C0";
    float: right;
    color: #999; }
.toggle-title:hover:after { color: #000000 }
.tactive { background: #ddd }
.tactive:after {
    content: "\25BC";
    color: #000000;}
.toggle {
    padding: 1em 2em;
    display: none;
    overflow: hidden; }
.toggle > ul li { line-height: 2.5 }
.toggle > ul li:before {
    content: "\2714 ";
    color: #ddd;
    margin-right: 1em; }

/*DropDown*/
.dropbtn {
	background-color: #04AA6D;
	color: white;
	padding: 16px;
	font-size: 16px;
	border: none;
  }
  
  .dropdown {
	position: relative;
	display: inline-block;
  }
  
  .dropdown-content {
	display: none;
	position: absolute;
	background-color: #f5f5f5;
	min-width: 160px;
	z-index: 1;

  }
  
  .dropdown-content a {
	color: black;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
  }
  
  .dropdown-content a:hover {background-color: #ddd;}
  
  .dropdown:hover .dropdown-content {display: block;}
  
  .dropdown:hover .dropbtn {background-color: #3e8e41;}
            

/* - Tabs 2 */
#text2,#text1,#text3,#text4,#text5,#texta, #texta1,#texta2,#texta3,#clinicp1,#clinicp2,#clinicp3,#clinicp4,#clinicp5,#clinicp6,#clinicp7,#familytext1,#familytext2,#specialtytext1,#specialtytext2,#specialtytext3  {
    display:none;
}
.tabs2 {
	display: block!important;
	margin: 0!important;
	padding: 0!important;
	border-bottom: solid 1px #ddd !important; }
.tabs2 li {
	display: inline-block; margin-bottom: -1px!important; }
.tabs2 li a {
	display: block!important; 
	text-decoration: none!important;
	line-height: 3em!important;
	color: #000000!important; 
	padding: 0 2em!important; 
	margin: 0 !important;
	background: #f5f5f5!important;
	font-size: 1.1em!important;}
.tabs2 li a:hover{color: #000!important;}
.tabs2 li.active a{
	background: #fff!important;
	position: relative!important;
	border: 1px solid #DDD !important;
	border-bottom-color: #FFF !important;
	color: rgb(255, 201, 14)!important;
	-moz-border-radius-topleft: 2px!important;
	-webkit-border-top-left-radius: 2px!important;
	border-top-left-radius: 2px!important;
	-moz-border-radius-topright: 2px;
	-webkit-border-top-right-radius: 2px;
	border-top-right-radius: 2px; }

.tab2_container { margin-bottom: 1em!important; display: block!important; border-left: 1px solid #ddd !important; padding: 15px 15px 0!important;}
.tab2_container > article { display:none; }
.tab2_container > article:first-child { display: block; }

/* - Tabs 3 */

.tabs3 {
	display: block!important;
	margin: 0!important;
	padding: 0!important;
	border-bottom: solid 1px #ddd !important; }
.tabs3 li {
	display: inline-block; margin-bottom: -1px!important; }
.tabs3 li a {
	display: block!important; 
	text-decoration: none!important;
	line-height: 3em!important;
	color: #000000!important; 
	padding: 0 2em!important; 
	margin: 0 !important;
	background: #f5f5f5!important;
	font-size: 1.1em!important;}
.tabs3 li a:hover{color: #000!important;}
.tabs3 li.active a{
	background: #fff!important;
	position: relative!important;
	border: 1px solid #DDD !important;
	border-bottom-color: #FFF !important;
	color: rgb(255, 201, 14)!important;
	-moz-border-radius-topleft: 2px!important;
	-webkit-border-top-left-radius: 2px!important;
	border-top-left-radius: 2px!important;
	-moz-border-radius-topright: 2px;
	-webkit-border-top-right-radius: 2px;
	border-top-right-radius: 2px; }

.tab3_container { margin-bottom: 1em!important; display: block!important; border-left: 1px solid #ddd !important; padding: 15px 15px 0!important;}
.tab3_container > article { display:none; }
.tab3_container > article:first-child { display: block; }

/* - Tabs 4 */

.tabs4 {
	display: block!important;
	margin: 0!important;
	padding: 0!important;
	border-bottom: solid 1px #ddd !important; }
.tabs4 li {
	display: inline-block; margin-bottom: -1px!important; }
.tabs4 li a {
	display: block!important; 
	text-decoration: none!important;
	line-height: 3em!important;
	color: #000000!important; 
	padding: 0 2em!important; 
	margin: 0 !important;
	background: #f5f5f5!important;
	font-size: 1.1em!important;}
.tabs4 li a:hover{color: #000!important;}
.tabs4 li.active a{
	background: #fff!important;
	position: relative!important;
	border: 1px solid #DDD !important;
	border-bottom-color: #FFF !important;
	color: rgb(255, 201, 14)!important;
	-moz-border-radius-topleft: 2px!important;
	-webkit-border-top-left-radius: 2px!important;
	border-top-left-radius: 2px!important;
	-moz-border-radius-topright: 2px;
	-webkit-border-top-right-radius: 2px;
	border-top-right-radius: 2px; }

.tab4_container { margin-bottom: 1em!important; display: block!important; border-left: 1px solid #ddd !important; padding: 15px 15px 0!important;}
.tab4_container > article { display:none; }
.tab4_container > article:first-child { display: block; }

/* - Tabs 5 */
.tabs5 {
	display: block!important;
	margin: 0!important;
	padding: 0!important;
	border-bottom: solid 1px #ddd !important; }
.tabs5 li {
	display: inline-block; margin-bottom: -1px!important; }
.tabs5 li a {
	display: block!important; 
	text-decoration: none!important;
	line-height: 3em!important;
	color: #000000!important; 
	padding: 0 2em!important; 
	margin: 0 !important;
	background: #f5f5f5!important;
	font-size: 1.1em!important;}
.tabs5 li a:hover{color: #000!important;}
.tabs5 li.active a{
	background: #fff!important;
	position: relative!important;
	border: 1px solid #DDD !important;
	border-bottom-color: #FFF !important;
	color: rgb(255, 201, 14)!important;
	-moz-border-radius-topleft: 2px!important;
	-webkit-border-top-left-radius: 2px!important;
	border-top-left-radius: 2px!important;
	-moz-border-radius-topright: 2px;
	-webkit-border-top-right-radius: 2px;
	border-top-right-radius: 2px; }

.tab5_container { margin-bottom: 1em!important; display: block!important; border-left: 1px solid #ddd !important; padding: 15px 15px 0!important;}
.tab5_container > article { display:none; }
.tab5_container > article:first-child { display: block; }

/* -------------------------------------------------------------
======	MISC
------------------------------------------------------------- */

.ir{display:block; border:0; text-indent:-999em; overflow:hidden; background-color:transparent; background-repeat:no-repeat; text-align:left; direction:ltr; *line-height: 0;}
.ir br{display:none}
.hidden{display:none !important; visibility:hidden}



/* -------------------------------------------------------------
======	IE Fix
------------------------------------------------------------- */
.lt-ie9 .works figure a, .lt-ie9 .works figure a img { filter:inherit} 
/* jquery filter opacity issue IE8 */

.lt-ie9 .container {min-width: 780px;}
.lt-ie8 .container {width: 960px;}
.lt-ie8 .grid-wrap {margin-left: 0; }
.lt-ie8 .grid {padding: 0;margin-left: 5%; }
  .lt-ie8 .grid:first-child {margin-left: 0; }

.lt-ie8 .col-full {width: 99.95%; }
.lt-ie8 .col-full + .grid {margin-left: 0; }
.lt-ie8 .col-one-half {width: 47.45%; }
.lt-ie8 .col-one-third {width: 29.55%; }
.lt-ie8 .col-two-thirds {width: 64.95%; }
.lt-ie8 .col-one-quarter {width: 19.95%; }
.lt-ie8 .col-three-quarters {width: 74.95%; }



/* -------------------------------------------------------------
======	MEDIA QUERIES
------------------------------------------------------------- */

/* -- Media query 1 (mq1)
------------------------------------------------------------- */
@media only screen and (max-width: 60em) { /* 13 / 780 */
	.mq1-col-full {width: 100%; }
	.mq1-col-one-half {width: 50%; }
	.mq1-col-one-third {width: 33.333%; }
	.mq1-col-two-thirds {width: 66.666%; }
	.mq1-col-one-quarter {width: 25%; }
	.mq1-col-three-quarters {width: 75%; }
	/**/
	h1{font-size: 3.1em;}
	.slide figcaption{ width: 30%;}
	footer li { float: left; margin-right: 0.5em; padding-right: 0.5em; border-right: 1px solid #DDD;} 
}
    
/* -- Media query 2 (mq2)
------------------------------------------------------------- */
@media only screen and (max-width: 48em) { /* 13 / 624 */
	.mq2-col-full {width: 100%;}
	.mq2-col-one-half {width: 50%; }
	.mq2-col-one-third { width: 33.333%; }
	.mq2-col-two-thirds {width: 66.666%; }
	.mq2-col-one-quarter {width: 25%; }
	.mq2-col-three-quarters {width: 75%; }
	/**/
	header nav { width: 100%; }
	header nav ul {  padding: 0 ; border-left:none; line-height: 2em; }
	header nav ul li { float: left;  padding: 0 1em ; border-left:1px solid #ddd; }
	.slider { margin-top: 3em; }
}
    
/* -- Media query 3 (mq3)
------------------------------------------------------------- */
@media only screen and (max-width: 30em) { /* 13 / 390 */
	.mq3-col-full { width: 100%; }
	.mq3-col-one-half { width: 50%; }
	.mq3-col-one-third { width: 33.333%; }
	.mq3-col-two-thirds { width: 66.666%; }
	.mq3-col-one-quarter { width: 25%; }
	.mq3-col-three-quarters { width: 75%; } 
	.mq3-none {display: none;}
	.asidecontact{width: 90%; margin-left: 2rem;}
	/**/
	header nav ul li { padding: 0 0.5em ; }
	footer li { float: none; margin-right: 0em; padding-right: 0em; border-right: none; line-height: 2em;}
	.services article {	margin-top: 3em;} .services article:first-of-type {	margin-top: 0;}	
}

/* -- PRINT STYLES 
------------------------------------------------------------- */
@media print{ 
	*{background:transparent !important; color:black !important; text-shadow:none !important; filter:none !important; -ms-filter:none !important}
	abbr[title]:after{content:"("attr(title) ")"}
	pre, blockquote{page-break-inside:avoid}
	thead{display:table-header-group}
	tr, img{page-break-inside:avoid}
	img{max-width:100% !important}
	p, h2, h3{orphans:3; widows:3}
	h2, h3{page-break-after:avoid} 
}
 
 
 
/* -------------------------------------------------------------
======	END
------------------------------------------------------------- */